 body {
 	-webkit-user-select: auto !important;
	  -moz-user-select: auto !important;
	  -ms-user-select: auto !important;
	  user-select: auto !important;
 }

 /* handle font size */

.exp-cover{
    height: 500px;
    background: #0B2E59;
    /*border-radius: 50% 50% 50% 50% / 0% 0% 100% 100%;*/
}
.exp-cover .row{
    height: inherit;
}
.exp-cover .exp-cover-body{
    padding:  100px 150px 0 150px;
}
.exp-cover .exp-cover-body h1{
    color: #fff;
    font-size: 35px;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 10px;
}
.exp-cover .exp-cover-body p{
    font-size: 18px;
    color: #fff;
    margin: 0;
}
/*Text Section*/
.exp-text-section{
    padding: 100px 20px;
}
.exp-text-section p{
    font-size: 24px;
    text-align: center;
    color: #3c567e;
}
.exp-text-section ul li{
    font-size: 20px;
    color: #3c567e;
}
/*Inline Section*/
.exp-inline-section{

}
.exp-inline-section .exp-section-body h1{
    font-size: 40px;
    color: #3c567e;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.exp-inline-section .exp-section-img{
    text-align: center;
    height: 300px;
    display: flex;
    align-items: center;
}
.exp-inline-section .exp-section-img .exp-image-body{
    text-align: center;
}
.exp-inline-section .exp-section-img .exp-image-body img{
    height: 150px;
}
.exp-inline-section .exp-section-desc{
    height: 300px;
    display: flex;
    align-items: center;
}
.exp-inline-section .exp-section-desc .exp-desc-body{
    background: #eee;
    padding-top: 20px;
    padding-bottom: 20px;
}

.exp-inline-section .exp-section-desc h3{
    font-size: 30px;
    color: #666;
    font-weight: bold;
    text-transform: uppercase;
}
.exp-inline-section .exp-section-desc p{
    font-size: 16px;
    color: #666;
    font-weight: bold;
}


/*Screenshot Section*/
.exp-screenshot{
    min-height: 490px;
}
.exp-screenshot .exp-screenshot-body{
    text-align: center;
}
.exp-screenshot .exp-screenshot-body img{
    height: 630px;
    max-width: 100%;
}
.exp-screenshot .exp-screenshot-body p{
    margin-top: 45px;
    font-size: 20px;
    text-align: center;
    color: #3c567e;
    padding-top: 20px;
}
/*V2*/
.exp-screenshot-2{
    min-height: 450px;
    background: #e4eaf0;
}
.exp-screenshot-2 .exp-screenshot-body{
    text-align: center;
}
.exp-screenshot-2 .exp-screenshot-body img{
    width: 100%;
    margin-top: -80px;
    max-width: 100%;
}
.exp-screenshot-2 .exp-screenshot-body .exp-body-text {
    height: 400px;
    display: flex;
    align-items: center;
}
.exp-screenshot-2 .exp-screenshot-body h3{
    font-size: 40px;
    color: #3c567e;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
}
.exp-screenshot-2 .exp-screenshot-body ul{
    text-align: left;
}
.exp-screenshot-2 .exp-screenshot-body ul li{
    font-size: 28px;
    color: #3c567e;
}

/*Shape Section*/
.exp-shape-section{
}
.exp-shape-section .exp-shape-body {
    text-align: center;
}
.exp-shape-section .exp-shape-body img{
    height: 300px;
}
.exp-center-image-section{
    padding: 100px 0;
}
.exp-center-image-section .exp-section-body h1{
    font-size: 40px;
    color: #3c567e;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.exp-center-image-section .exp-section-body .exp-section-img{
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}
.exp-center-image-section .exp-section-body .exp-section-img img{
    height: 200px;
}
.exp-center-image-section .exp-section-body .exp-section-desc{
    padding: 10px 70px;
}
.exp-center-image-section .exp-section-body .exp-section-desc p{
    font-size: 22px;
    color: #3c567e;
    text-align: center;
}
.exp-center-image-section .exp-section-body .exp-section-desc ul{
    margin: 0;
    padding: 0;
}
.exp-center-image-section .exp-section-body .exp-section-desc ul li{
    font-size: 22px;
    color: #3c567e;
}

.exp-icon-box-section .exp-section-body h1{
    font-size: 40px;
    color: #3c567e;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

.exp-list{
    padding: 100px 0;
}
.exp-list .exp-list-item-container{

}

.exp-list .exp-list-item-container .exp-list-item{
    height: 250px;
    background: #1a588b;
    text-align: center;
    margin-bottom: 30px;
    padding: 50px 0 0 0;
    transition: all .3s ease-in-out;
    cursor: pointer;

}

.exp-list .exp-list-item-container .exp-list-item img{
    height: 90px;
    margin-bottom: 20px;
}

.exp-list .exp-list-item-container .exp-list-item h1{
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    font-size: 15px;
}


.exp-list .exp-list-item-container .exp-list-item:hover{
    background: #6287ad;
}

.exp-multi-image-section .exp-section-body{
    padding: 100px 0;
}
.exp-multi-image-section .exp-section-body h1{
    font-size: 40px;
    color: #3c567e;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 80px;
}

.exp-multi-image-section .exp-section-body .exp-ml-image-item{
    text-align: center;
}
.exp-multi-image-section .exp-section-body .exp-ml-image-item img{
    height: 120px;
}
.exp-multi-image-section .exp-section-body .exp-ml-image-item h4{
    font-size: 26px;
    margin-top: 30px;
    color: #6287ad;
}

.exp-phases-section{
    padding: 100px 0 0;
}
.exp-phases-section .exp-phase-item{
    text-align: center;
    margin-bottom: 20px;
}
.exp-phases-section .exp-phase-item img{
    height: 130px;
}
.exp-phases-section .exp-phase-item img.item-arrow{
    height: 50px;
    top: 45px;
    transform: rotateZ(90deg);
    right: -25px;
    position: absolute;
}
.exp-phases-section .exp-phase-item h4{
    font-size: 22px;
    font-weight: normal;
    padding-top: 30px;
}
.exp-phases-section .exp-section-title{
    padding-bottom: 50px;
}
.exp-phases-section .exp-section-title h1{
    color: #3c567e;
}
.exp-phases-section .exp-section-title p{
    color: #3c567e;
    font-size: 18px;
}

.exp-inline-image-text-section{
}

.exp-inline-image-text-section .exp-inline-image-text-body{
    height: 300px;
}
.exp-inline-image-text-section .exp-inline-image-text-body .exp-section-desc{
    height: 300px;
    display: flex;
    align-items: center;
}
.exp-inline-image-text-section .exp-inline-image-text-body .exp-section-desc h3{
}
.exp-inline-image-text-section .exp-inline-image-text-body .exp-section-desc p{
    font-size: 22px;
    color: #3c567e;
}

.exp-inline-image-text-section .exp-inline-image-text-body .exp-section-img{
    height: 300px;
    display: flex;
    align-items: center;
    padding: 0;
}
.exp-inline-image-text-section .exp-inline-image-text-body .exp-section-img img{
    height: 200px;
}
.divider-section hr{
    margin-top: 50px;
    margin-bottom: 50px;
    width: 100%;
}

/*Cards Section*/
.exp-cards-section{
    padding: 0;
}

.exp-cards-section .exp-cards-body h1{
    font-size: 30px;
    color: #3c567e;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.exp-cards-section .exp-cards-body h1 span{
    background: #fff;
    padding: 0 10px;
}
.exp-cards-section .exp-cards-body hr{
    width: 26%;
    margin-top: -27px;
    border-color: #c7d2e2;
}
.exp-card-container{
    padding: 0 30px;
}

.exp-card{
    border-radius: 20px;
    border: 2px solid #eee;
    margin-top: 100px;
    height: 230px;
}
.exp-card:hover{
    box-shadow: 5px 13px 26px rgba(223,218,218,0.60);
}
.exp-card .card-body{
    padding: 30px 10px;
}
.exp-card .card-body .card-image{
    height: 140px;
    width: 140px;
    border-radius: 100%;
    background: #fff;
    border: 3px solid #c6c6c6;
    margin: auto;
    display: flex;
    align-items: center;
    transition: all .3s ease-in-out;
    padding: 0;
    margin-top: -100px;
}
.exp-card .card-body .card-image img{
    height: 70px;
    margin: auto;
}

.exp-card .card-body .card-desc{
    padding-top: 20px;
}
.exp-card .card-body .card-desc h3{
    margin: 0 0 15px;
    text-align: center;
    font-size: 25px;
}
.exp-card .card-body .card-desc p{
    font-size: 18px;
    color: #3c567e;
    text-align: center;
}
/*List*/
.exp-list-section{

}
.exp-list-section .img-section{
    text-align: center;
}
.exp-list-section .img-section img{
    height: 100px;
}
.exp-list-section .desc-section{

}
.exp-list-section .desc-section h4{
    font-size: 22px;
}
.exp-list-section .desc-section p{
    font-size: 18px;
}
.exp-list-header{
    margin-bottom: 40px;
}
.exp-list-header h1{
    font-size: 30px;
    color: #3c567e;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.exp-list-header h1 span{
    background: #fff;
    padding: 0 10px;
}
.exp-list-header hr{
    width: 26%;
    margin-top: -27px;
    border-color: #c7d2e2;
}
/*Box-1*/
.exp-box-1{
    background: #e4eaf0;
    text-align: center;
    border-radius: 10px;
    min-height: 200px;
    padding: 40px 20px;
    color: #3c567e;
}
.exp-box-1 h3{
    font-size: 30px;
    text-transform: uppercase;
}
.exp-box-1 p{
    font-size: 20px;
}

/*Box-2*/
.exp-box-2{
    padding: 100px 0;
}
.exp-box-2 .img-section{
    text-align: center;
}
.exp-box-2 .img-section img{
    height: 260px;
}
.exp-box-2 .desc-section h3{
    font-size: 30px;
}
.exp-box-2 .desc-section p{
    font-size: 20px;
}

/*Responsive Design*/
@media (max-width: 575.98px) {
    .exp-cover{
        height: 350px;
    }
    .exp-cover .exp-cover-body{
        padding: 0 20px
    }
    .exp-cover .exp-cover-body h1{
        font-size: 40px;
    }
    .exp-cover .exp-cover-body p{
        font-size: 16px;
    }

    .exp-contact-box .exp-box-text p{
    	font-size: 14px;
    }

    .o_rtl .exp-contact-box .exp-box-button {
		text-align: right;
	}

	 .o_rtl .exp-contact-box .exp-box-button a{
		margin-top: 20px;
	}

	.exp-contact-box {
		min-height: 110px !important;
	}
}

@media (max-width: 767px) {



	.exp-contact-box {
		height: auto;
		display: block;
	}

	.exp-contact-box .exp-box-text{
		display: flex;
		align-items: center;
	}

	.exp-contact-box .exp-box-text p {
		font-size: 14px !important;
		line-height: 14px;
	}


    .exp-cover{
        height: 350px;
    }
    .exp-cover .exp-cover-body{
        padding: 0 20px;
    }
    .exp-cover .exp-cover-body h1{
        font-size: 28px;
    }
    .exp-cover .exp-cover-body p{
        font-size: 16px;
    }
    .exp-undercover-box img{
        height: auto!important;
        width: 100%;
    }
    .exp-undercover-box p{
        font-size: 16px!important;
        margin-top: 30px!important;
    }
    .exp-list .exp-list-item-container .exp-list-item{
        height: auto;
    }
    .exp-box-feature-style .exp-box-body hr{
        width: 65% !important;
    }
    .exp-box-feature-style .exp-box-body .exp-list .exp-list-item-container .exp-list-item{
            padding-top: 0;
    }
    .exp-list{
        padding: 30px 0;
    }
    .exp-phases-section .exp-phase-item {
        margin-bottom: 100px;
    }
    .exp-phases-section .exp-phase-item:last-child {
        margin-bottom: 0;
    }
    .exp-phases-section .exp-phase-item img {
        height: 100px;
    }
    .exp-phases-section .exp-phase-item img.item-arrow {
        height: 25px;
        top: 185px;
        transform: rotateZ(180deg)!important;
        right: 48%;
        position: absolute;
    }
    .exp-phases-section .exp-phase-item h4 {
        font-size: 18px;
        font-weight: normal;
        padding-top: 10px;
    }
    .exp-multi-image-section .exp-section-body .exp-ml-image-item{
        margin-bottom: 50px;
    }
    .exp-screenshot .exp-screenshot-body img{
        height: 240px;
        width: 100%;
    }
    .exp-screenshot {
        height: auto;
        min-height: auto;
    }
    .exp-center-image-section .exp-section-body .exp-section-desc{
        padding: 0!important;
        text-align: center;
    }
    .exp-center-image-section .exp-section-body .exp-section-img{
        padding: 50px;
    }
    .exp-box-style-1 .exp-boxes-list .item-box{
        margin-bottom: 20px;
    }
    .exp-text-box-style .exp-body h1 {
        font-size: 26px!important;
    }
    .exp-text-box-style .exp-body p{
        font-size: 16px!important;
    }
    .exp-cards-section .exp-cards-body hr{
        width: 65%;
    }
    .exp-card{
        height: 250px;
    }
    .exp-box-style-1 .exp-box-body .exp-details{
        padding: 10px 20px!important;
    }
    .exp-box-style-1 .exp-box-body .exp-details ul{
        padding-top: 20px;
    }
    .exp-card-container.payable-page .card-desc h3,
    .exp-card-container.receivable-page .card-desc h3,
    .exp-cards-section.treasury-page .card-desc h3{
        text-align: center!important;
    }
    .exp-box-1{
        margin-bottom: 20px;
    }
    .exp-list-section .desc-section h4{
        text-align: center;
    }
    .exp-list-section .desc-section p{
        text-align: center;
    }
    .exp-list-header hr{
        width: 65%;
    }
    .exp-undercover-box ul{
        margin-left: 0!important;
    }
    .exp-number-box{
        padding-bottom: 40px;
    }
    .exp-shape-section .exp-shape-body img{
        width: 100%;
        height: auto;
    }
    .exp-box-style-1 .exp-box-body .exp-image img{
        width: 100%;
        height: auto!important;
    }
    /*o_rtl*/
    .o_rtl .exp-phases-section .exp-phase-item img.item-arrow{
        left: 48% !important;
        right: auto!important;
    }

}

@media (min-width: 767px) and (max-width: 980px) {

	.exp-contact-box .exp-box-text p{
	 	font-size: 14px;
	 }

    .exp-cover{
        height: 380px;
    }
    .exp-cover .exp-cover-body{
        padding: 0 100px;
        margin-top: 120px;
    }
    .exp-cover .exp-cover-body h1{
        font-size: 50px;
    }
    .exp-cover .exp-cover-body p{
        font-size: 18px;
    }

    .exp-phases-section .exp-phase-item img {
        height: 100px;
    }
    .exp-phases-section .exp-phase-item img.item-arrow {
        height: 25px;
        top: 40px;
        right: -15px;
        position: absolute;
    }
    .exp-phases-section .exp-phase-item h4 {
        font-size: 18px;
        font-weight: normal;
        padding-top: 10px;
    }

    .exp-screenshot .exp-screenshot-body img{
        height: 430px;
    }
    .exp-screenshot {
        height: 410px;
    }
    .exp-center-image-section .exp-section-body .exp-section-desc{
        padding: 0!important;
        text-align: center;
    }
    .exp-center-image-section .exp-section-body .exp-section-img{
        padding: 50px;
    }
}

@media (min-width: 980px) {

}


@media (min-width: 1300px) {

}

/*o_rtl*/
.o_rtl .exp-phases-section .exp-phase-item img.item-arrow{
    left: -25px;
    right: auto;
    transform: rotateZ(-90deg);
}

.o_rtl .exp-cover .exp-cover-body h1{
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 20px;
}
.o_rtl .exp-screenshot-2 .exp-screenshot-body h3,.o_rtl .exp-screenshot-2 .exp-screenshot-body ul{
    text-align: right;
}
.o_rtl .exp-contact-box .exp-box-button{
    text-align: left;
}


/*New*/
.exp-undercover-box{
    text-align: center;
}
.exp-undercover-box img{
    height: 450px;
    margin-top: -200px;
    border: 1px solid #eee;
}
.exp-undercover-box p{
    font-size: 20px;
    text-align: center;
    color: #3c567e;
    margin-top: 50px;
}
.exp-undercover-box h3{
    margin-top: 50px;
    text-align: center;
    color: #3c567e;
}
.exp-undercover-box ul{
    margin-left: 100px;
}
.exp-undercover-box ul li{
    font-size: 20px;
    text-align: left;
    color: #3c567e;
}

.exp-box-style-1 {
}
.exp-box-style-1 .exp-box-body{

}
.exp-box-style-1 .exp-box-body h1{
    font-size: 30px;
    color: #3c567e;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.exp-box-style-1 .exp-box-body h1 span{
    background: #fff;
    padding: 0 10px;
}
.exp-box-style-1 .exp-box-body hr{
    width: 48%;
    margin-top: -27px;
    border-color: #c7d2e2;
}
.exp-box-style-1 .exp-box-body .exp-img{
    text-align: center;
    padding-top: 20px;
}
.exp-box-style-1 .exp-box-body .exp-img img{
    /* height: 140px; */
}
.exp-box-style-1 .exp-box-body .exp-image{
    text-align: center;
    padding-top: 20px;
}
.exp-box-style-1 .exp-box-body .exp-image img{
    height: 350px;
}
.exp-box-style-1 .exp-box-body .exp-details{
    padding: 10px 70px;
}
.exp-box-style-1 .exp-box-body .exp-details p{
    font-size: 20px;
    color: #3c567e;
    text-align: center;
}
.exp-box-style-1 .exp-box-body .exp-details h3{
    font-size: 24px;
    color: #3c567e;
    text-align: center;
    text-transform: uppercase;
}
.exp-box-style-1 .exp-box-body ul li{
    font-size: 20px;
    text-align: left;
    color: #3c567e;
}

.exp-box-style-1 .exp-boxes-list{
    padding: 50px 50px 0 50px ;
}
.exp-box-style-1 .exp-boxes-list .item-box{

}
.exp-box-style-1 .exp-boxes-list .item-box .item-box-body{
    border: 1px solid #eee;
    height: 300px;
    display: flex;
    align-items: center;
    transition: all .3s ease-in-out;
}
.exp-box-style-1 .exp-boxes-list .item-box .item-box-body:hover{
    border-color: #3c567e;
}

.exp-box-style-1 .exp-boxes-list .item-box .item-box-body:hover img{
    border-color: #3c567e;
}

.exp-box-style-1 .exp-boxes-list .item-box .item-box-body .col-md-12{
    text-align: center;
}
.exp-box-style-1 .exp-boxes-list .item-box .item-box-body img{
    height: 100px;
    padding-bottom: 10px;
    border-bottom: 1px solid #c1b2b2;
    transition: all .3s ease-in-out;
}
.exp-box-style-1 .exp-boxes-list .item-box .item-box-body h3{
    text-transform: uppercase;
    color: #3c567e;
}
.exp-box-style-1 .exp-boxes-list .item-box .item-box-body p{
    font-size: 18px;
}
.exp-box-style-1 .exp-inline-box-body .exp-desc p{
    font-size: 20px;
    margin-top: 20px;
    color: #3c567e;
    text-align: center;
}

/* INTEGRATION POINT STYLE*/
.exp-box-point-style{
    background: #f8f8f8;
    padding-top: 50px;
}
.exp-box-point-style .exp-box-body{
}
.exp-box-point-style .exp-box-body h1{
    font-size: 30px;
    color: #3c567e;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.exp-box-point-style .exp-box-body h1 span{
    background: #f8f8f8;
    padding: 0 10px;
}
.exp-box-point-style .exp-box-body hr{
    width: 32%;
    margin-top: -27px;
    border-color: #c7d2e2;
    margin-left: auto;
    margin-right: auto;
}
.exp-box-point-style .exp-box-body .exp-list{
    padding: 20px 0;
}

.exp-box-point-style .exp-box-body .exp-list .exp-list-item-container .exp-list-item {
    background: transparent;
}
.exp-box-point-style .exp-box-body .exp-list .exp-list-item-container .exp-list-item h1{
    background: transparent;
    color: #3e3e3e;
    margin-top: 20px;
    margin-bottom: 10px;
}
.exp-box-point-style .exp-box-body .exp-list .exp-list-item-container .exp-list-item .circle-icon{
    height: 140px;
    width: 140px;
    border-radius: 100%;
    background: #fff;
    border: 3px solid #c6c6c6;
    margin: auto;
    display: flex;
    align-items: center;
}
.exp-box-point-style .exp-box-body .exp-list .exp-list-item-container .exp-list-item .circle-icon img{
    margin: auto;
}

.h-100 {
	height: 100%;
}

/*CONTACT US*/
.exp-contact-box {
    min-height: 100px;
    background: #0B2E59;
    display: flex;
    align-items: center;
}
.exp-contact-box .row{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.exp-contact-box .flexing-row{
    display: flex;
    align-items: center;
}

.exp-contact-box .exp-box-text{
	display: flex;
	align-items: center;
}

.exp-contact-box .exp-box-text p{
    color: #fff;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 0;
}

.o_rtl .exp-contact-box .exp-box-text p{
    color: #fff;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 0;
}

.exp-contact-box .exp-box-button{
    text-align: right;
}
.exp-contact-box .exp-box-button a{
    text-transform: uppercase;
    border-radius: 4px;
    background: #0e4284;
    border: none;
    padding: 10px 20px;
    margin-top: 0px !important;
}
.circle-image-box{
    height: 180px;
    width: 180px;
    border-radius: 100%;
    border: 3px solid #3c567e;
    text-align: center;
    margin: auto;
    line-height: 180px;
}
.circle-image-box img{
    height: 100px!important;
}

/* FEATURES STYLE*/
.exp-box-feature-style{

}
.exp-box-feature-style .exp-box-body{
}
.exp-box-feature-style .exp-box-body h1{
    font-size: 30px;
    color: #3c567e;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.exp-box-feature-style .exp-box-body h1 span{
    background: #fff;
    padding: 0 10px;
}
.exp-box-feature-style .exp-box-body hr{
    width: 26%;
    margin-top: -27px;
    border-color: #c7d2e2;
    margin-left: auto;
    margin-right: auto;
}

.exp-box-feature-style .exp-box-body p{
    font-size: 18px;
    margin-top: 20px;
    text-align: center;
    color: #3c567e;
}

.exp-box-feature-style .exp-box-body .exp-list{
    padding: 20px 0;
}

.exp-box-feature-style .exp-box-body .exp-list .exp-list-item-container .exp-list-item {
    background: transparent;
}
.exp-box-feature-style .exp-box-body .exp-list .exp-list-item-container .exp-list-item h1{
    background: transparent;
    color: #3e3e3e;
}
.exp-box-feature-style.exp-as-phases .exp-box-body .exp-list .exp-list-item-container .exp-list-item h1{
    font-size: 14px;
    margin-top: 20px;
}
.exp-box-feature-style .exp-box-body .exp-list .exp-list-item-container .exp-list-item .step-circle{
    height: 30px;
    width: 30px;
    border-radius: 100%;
    background: #fff;
    border: 3px solid #c6c6c6;
    margin: auto;
    display: flex;
    align-items: center;
    transition: all .3s ease-in-out;
    text-align: center;
    margin-bottom: 30px;
}
.exp-box-feature-style .exp-box-body .exp-list .exp-list-item-container .exp-list-item .step-circle p{
    margin: 0;
    line-height: 40px;
    text-align: center;
    width: 100%;
}

.exp-box-feature-style .exp-box-body .exp-list .exp-list-item-container .exp-list-item .circle-icon{
    height: 140px;
    width: 140px;
    border-radius: 100%;
    background: #fff;
    border: 3px solid #c6c6c6;
    margin: auto;
    display: flex;
    align-items: center;
    transition: all .3s ease-in-out;
}
.exp-box-feature-style .exp-box-body .exp-list .exp-list-item-container .exp-list-item .circle-icon:hover{
    border-color: #3c567e;
    background: #e4eaf0;
}

.exp-box-feature-style .exp-box-body .exp-list .exp-list-item-container .exp-list-item .circle-icon img{
    margin: auto;
}

/*TEXT BOX STYLE*/
.exp-text-box-style{
    background: #f9f9f9;
}

.exp-text-box-style .exp-body{
    padding: 40px 0;
}
.exp-text-box-style .exp-body h1{
    font-size: 30px;
    color: #3c567e;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.exp-text-box-style .exp-body h1 span{
    background: #f9f9f9;
    padding: 0 10px;
}
.exp-text-box-style .exp-body hr{
    width: 40%;
    margin-top: -27px;
    border-color: #c7d2e2;
}
.exp-text-box-style .exp-body p{
    font-size: 20px;
    color: #3c567e;
    text-align: center;
    margin-top: 30px;
}

/*BOX STYLE 3*/

.exp-box-style-3 {
    padding-bottom: 50px;
}
.exp-box-style-3 .exp-box-body{

}
.exp-box-style-3 .exp-box-body h1{
    font-size: 30px;
    color: #3c567e;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.exp-box-style-3 .exp-box-body h1 span{
    background: #fff;
    padding: 0 10px;
}
.exp-box-style-3 .exp-box-body hr{
    width: 48%;
    margin-top: -27px;
    border-color: #c7d2e2;
}
.exp-box-style-3 .exp-box-body .exp-img{
    text-align: center;
    height: 200px;
    display: flex;
    align-items: center;
}
.exp-box-style-3 .exp-box-body .exp-img .circle-image-box{
    height: 180px;
    width: 180px;
    border-radius: 100%;
    background: #fff;
    border: 3px solid #3c567e;
    margin: auto;
    display: flex;
    align-items: center;
    transition: all .3s ease-in-out;
    text-align: center;
    margin-bottom: 30px;
}
.exp-box-style-3 .exp-box-body .exp-img .circle-image-box {
    background: #fff;
}
.exp-box-style-3 .exp-box-body .exp-img img{
    height: 100px;
    margin: auto;
}
.exp-box-style-3 .exp-box-body .exp-list{
    padding: 0;
    height: 200px;
    display: flex;
    align-items: center;
}
.exp-box-style-3 .exp-box-body .exp-list ul li{
    font-size: 20px;
    color: #3c567e;
}

/*Number Box*/
.exp-number-box{
    border-right: 1px solid #eee;
}
.exp-number-box:last-child{
    border: none;
}
.exp-number-box .circle-number{
    height: 140px;
    width: 140px;
    border-radius: 100%;
    background: #fff;
    border: 3px solid #c6c6c6;
    margin: auto;
    transition: all .3s ease-in-out;
}
.exp-number-box .circle-number:hover{
    background: #f9f9f9;
    border-color: #3c567e;
}

.exp-number-box .circle-number p{
    text-align: center;
    font-size: 40px;
    line-height: 140px;
}

.exp-number-box h3{
    text-align: left;
    color: #3c567e;
    font-size: 22px;
}
.exp-number-box p{
    text-align: justify;
    font-size: 16px;
}

/*SECTION*/
.section-space{
    height: 60px;
    width: 100%;
}
hr.section-divider{
    width: 40% !important;
    /* margin-top: 51px; */
    margin-bottom: 10px;
    padding: 0;
    border-top: none;
    margin-bottom: 25px;
    margin-top: 25px;
    height: 1px;
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(60,86,126,1) 50%, rgba(255,255,255,0) 100%);
}

/*o_rtl*/
.o_rtl .exp-box-feature-style .exp-box-body > h1,
.o_rtl .exp-box-style-1 .exp-box-body > h1,
.o_rtl .exp-text-box-style .exp-body > h1{
    font-size: 26px;
}

.o_rtl .exp-box-feature-style .exp-box-body > hr,
.o_rtl .exp-box-style-1 .exp-box-body hr,
.o_rtl .exp-text-box-style .exp-box-body hr{
    margin-top: -25px;
}

.o_rtl .exp-box-style-1 .exp-box-body ul li{
    text-align: right;
    margin-bottom: 5px;
}

.o_rtl .exp-box-1 h3{
    font-weight: bold;
    font-size: 22px;
}

.o_rtl .exp-box-style-1 .exp-box-body .exp-details h3{
    font-weight: bold;
}

.o_rtl .exp-box-style-1.budget_page .exp-box-body:first-child{
    border-left: 1px solid #eee;
    border-right: none;
}

.o_rtl .exp-number-box:first-child{
    border-left: 1px solid #eee;
    border-right: none;
}

.o_rtl .exp-number-box h3{
    text-align: right;
    font-size: 18px;
    font-weight: bold;
}
.o_rtl .exp-undercover-box h3{
    font-weight: bold;
}

.o_rtl .exp-box-style-1.sale_order_page .exp-box-body:first-child {
    border-left: 1px solid #eee;
    border-right: none;
}
.o_rtl .exp-undercover-box ul li{
    text-align: right!important;
}

.btn-custom {
    text-transform: uppercase;
    border-radius: 4px;
    background: #05c5a6 !important;
    border: none;
    padding: 10px 20px;
    margin-top: 30px;
    color: #FFF;
}

.d-block {
    display: block;
}